import request from '@/utils/request'

export function createAdapayMember(data) {
  return request({
    url: '/adapay/member/createAdapayMember',
    method: 'post',
    data: data
  })
}

export function selectAdapayMember(data) {
  return request({
    url: '/adapay/member/selectAdapayMember',
    method: 'post',
    data: data
  })
}

// 营收报表
export function getMerchantOrderReport(data) {
  return request({
    url: '/pile/report/getMerchantOrderReport',
    method: 'post',
    data: data
  })
}
// 汇付结算账号
export function selectSettleAccount(data) {
  return request({
    url: '/adapay/member/selectSettleAccount',
    method: 'post',
    data: data
  })
}
// 查看钱包
export function queryAdapayAccountBalance(data) {
  return request({
    url: '/adapay/member/queryAdapayAccountBalance',
    method: 'post',
    data: data
  })
}
